Subject: Changement d'armure avec un instrument transpositeur

From: Bernard Meylan <[email-masked]>
Date: Mon, 31 Oct 2016 16:07:52 -0700 (MST)

Bonsoir/jour à tous,

dans une pièce musicale en ré bémol majeur, écrite pour ensemble
d'instruments à vent, on passe après qqs mesures en mi majeur; cela provoque
chez les instruments en mib (sax alto ou petite clarinette) un atterrissage
assez... rude en se retrouvant avec la collection complète des dièses, à
savoir 7...

Par quel moyen peut-on obliger mam'zelle Lily à afficher non pas une armure
de do# majeur mais de réb majeur, à savoir 5 bémols, ce qui est quand même
plus aisé à lire...

Bernard

-----
Cordialement

Bernard
--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Changement-d-armure-avec-un-instrument-transpositeur-tp7584326.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.